### Method

# GdkPixbuf Pixbuf fill

#### Declaration [src]

    void
    gdk_pixbuf_fill (
      GdkPixbuf* pixbuf,
      guint32 pixel
    )

#### Description [src]

Clears a pixbuf to the given RGBA value, converting the RGBA value into the pixbuf’s pixel format.

The alpha component will be ignored if the pixbuf doesn’t have an alpha channel.

#### Parameters

`pixel` | `guint32`
| RGBA pixel to used to clear (`0xffffffff` is opaque white, `0x00000000` transparent black)